IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HCARIEFATURADIZAYNXSLT' AND SYSOBJECTS.name = 'ETS_CARI')
ALTER TABLE dbo.[ETS_CARI] ADD
	HCARIEFATURADIZAYNXSLT NVARCHAR(50) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'HCARIEARSIVDIZAYNXSLT' AND SYSOBJECTS.name = 'ETS_CARI')
ALTER TABLE dbo.[ETS_CARI] ADD
	HCARIEARSIVDIZAYNXSLT NVARCHAR(50) NULL
GO